Page MenuHomePhabricator

Rephrase message "multimediaviewer-permission-title"
Closed, ResolvedPublic

Description

Please rephrase message "multimediaviewer-permission-title": "License details"

It is not about the license but the permission (mostly by the copyright owner via OTRS) why Commons may keep this file.

Suggestion: "multimediaviewer-permission-title": "Permission details"


Version: unspecified
Severity: normal

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:11 AM
bzimport added a project: MediaViewer.
bzimport set Reference to bz64804.
bzimport added a subscriber: Unknown Object (MLST).
Raymond created this task.May 3 2014, 6:41 PM
Gilles triaged this task as Low priority.Nov 24 2014, 2:04 PM
Gilles added a subscriber: Gilles.

Change 181103 had a related patch set uploaded (by Namit):
multimediaviewer-permission-title changed to permission details

https://gerrit.wikimedia.org/r/181103

Patch-For-Review

Change 181103 merged by jenkins-bot:
Permission title changed to "Permission details"

https://gerrit.wikimedia.org/r/181103

Joyceg added a subscriber: Joyceg.Jan 21 2015, 4:23 PM

Can I take up this task?

Can I take up this task?

Given that the above patch was merged, I think this may be resolved. @MarkTraceur?

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:10 PM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:10 PM

Mass-removing the Multimedia tag from MediaViewer tasks, as this is now being worked on by the Reading department, not Editing's Multimedia team.

Jdlrobson closed this task as Resolved.Sep 24 2015, 12:44 AM
Jdlrobson claimed this task.